/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .category-block .col-md-4 {
        padding: 0;
    }
    .category-item {
        margin-bottom: 0;
        border: 2px solid #f3f3f3;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .category-item img {
        width: 80px;
        height: 80px;
    }

    .category-item p.count {
        font-size: 12px;
        margin-bottom: 22px;
    }

    .category-item p.title {
        font-size: 16px;
    }

    .category-item p.description {
        font-size: 14px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .category-item {
        height: 180px;
    }

    .category-item img {
        width: 60px;
        height: 60px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .category-item {
        height: 160px;
    }

    .category-item p.title {
        margin-top: 5px;
    }

    .category-item p.count {
        margin-bottom: 14px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}